Debian Bug report logs - #620736
RFA: jsmath -- TeX equations in HTML

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yaroslav Halchenko <debian@onerussian.com>

Date: Sun, 3 Apr 2011 18:39:02 UTC

Severity: normal

Fixed in version jsmath/3.6c-2

Done: <georgesk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kohda@debian.org, wnpp@debian.org:
Bug#620736; Package wnpp. (Sun, 03 Apr 2011 18:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
New Bug report received and forwarded. Copy sent to kohda@debian.org, wnpp@debian.org. (Sun, 03 Apr 2011 18:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: jsmath, jsmath-fonts, jsmath-fonts-sprite -- TeX equations in HTML
Date: Sun, 03 Apr 2011 14:34:57 -0400
Package: wnpp
Severity: normal

Due to lack of time/interest, I would like to have this nice tasty bundle of
packages adopted by an interested DD (I would probably not be interested in
mentoring/sponsoring them, since it is time once again).

So, on the table:

jsmath -- somewhat popular way to provide TeX equations in HTML

  it is rdepends for
    cb2bib
    python-sphinx
    cb2bib

  I do not recall socializing with upstream (there were no need), current
  version in Debian 3.6c-1 (from 14 Mar 2010), while upstream got 3.6e.

  In general -- very easy package, only 2 outstanding bug reports -- 1 with
  debconf translation (NMU is pending from Christian PERRIER) and the
  other one is from Joey himself in regards to my unclear debconf messages
  
jsmath-fonts, jsmath-fonts-sprite -- both seems to match upstream (according to
  version catched by uscan), and packages last updated in 09 Nov 2007.


Get them while they are hot!

Cheers,
Yaroslav




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#620736; Package wnpp. (Thu, 07 Apr 2011 08:31:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Apr 2011 08:31:41 GMT) Full text and rfc822 format available.

Message #10 received at 620736@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Yaroslav Halchenko <debian@onerussian.com>, 620736@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#620736: RFA: jsmath, jsmath-fonts, jsmath-fonts-sprite -- TeX equations in HTML
Date: Thu, 7 Apr 2011 10:00:34 +0200
clone 620736 -1
clone 620736 -2
retitle 620736 jsmath -- TeX equations in HTML
retitle -1 jsmath-fonts -- TeX equations in HTML
retitle -2 jsmath-fonts-sprite -- TeX equations in HTML
thanks




Bug 620736 cloned as bug 621473. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 07 Apr 2011 08:31:50 GMT) Full text and rfc822 format available.

Bug 620736 cloned as bug 621474. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 07 Apr 2011 08:31:52 GMT) Full text and rfc822 format available.

Changed Bug title to 'jsmath -- TeX equations in HTML' from 'RFA: jsmath, jsmath-fonts, jsmath-fonts-sprite -- TeX equations in HTML' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 07 Apr 2011 08:31:55 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: jsmath -- TeX equations in HTML' from 'jsmath -- TeX equations in HTML' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:43 GMT) Full text and rfc822 format available.

Reply sent to <georgesk@debian.org>:
You have taken responsibility. (Sun, 23 Mar 2014 21:21:12 GMT) Full text and rfc822 format available.

Notification sent to Yaroslav Halchenko <debian@onerussian.com>:
Bug acknowledged by developer. (Sun, 23 Mar 2014 21:21:12 GMT) Full text and rfc822 format available.

Message #23 received at 620736-close@bugs.debian.org (full text, mbox):

From: <georgesk@debian.org>
To: 620736-close@bugs.debian.org
Subject: Bug#620736: fixed in jsmath 3.6c-2
Date: Sun, 23 Mar 2014 21:20:15 +0000
Source: jsmath
Source-Version: 3.6c-2

We believe that the bug you reported is fixed in the latest version of
jsmath, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 620736@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
georgesk@debian.org (supplier of updated jsmath package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Mar 2014 19:32:29 +0100
Source: jsmath
Binary: jsmath
Architecture: source all
Version: 3.6c-2
Distribution: unstable
Urgency: medium
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: georgesk@debian.org
Description: 
 jsmath     - TeX equations in HTML documents
Closes: 594916 620736 659386 669827
Changes: 
 jsmath (3.6c-2) unstable; urgency=medium
 .
   * Adopted the package. Closes:  #620736
   * upgraded to source format 3.0 with quilt
   * changed d/rules to use DH utilities
   * removed the file debian/templates since there is support now
     for apache2.4: the choice between apche2, apache, apache-sll, etc.
     is obsoleted. Removed also the po files for the templates. Removed
     debian/jsmath.config
     Closes: #594916; closes: #659386
   * fixed the file debian/apache.conf, and renamed it to jsmath.conf;
     removed postinst and postrm scripts and added a management system
     by dh_apache2. Closes: #669827
   * removed README.Debian since the configuration for Apache 2.4 follows the
     main policy
   * removed d/dh_wraporig.local and README.Debian-source
   * made a simpler d/watch file (I should make it more effective later)
Checksums-Sha1: 
 cf380856a82baf2afcf87fc8d82294039bc1e116 1047 jsmath_3.6c-2.dsc
 98f69dbecec307cd4b70aff7b26264c09a6e6cd7 3488 jsmath_3.6c-2.debian.tar.xz
 b6d7cce9eabe44cd2cc226de625fa15d112ff2f2 197478 jsmath_3.6c-2_all.deb
Checksums-Sha256: 
 9735c426befc9fd573313c51c4e832c63f2a318f3e54daef7b0dd5bfaef353a5 1047 jsmath_3.6c-2.dsc
 cadc2f0513f72ab6f521aa2533ebaddbf6a5265a1e658fd77976eb84473e2dba 3488 jsmath_3.6c-2.debian.tar.xz
 a4329ef2202887b506f6e978ab233e4d6b5a8a1b492ca24e72bbbd38662665ed 197478 jsmath_3.6c-2_all.deb
Files: 
 7bf78627fea8b062a5bf55ba6fa123b5 1047 web optional jsmath_3.6c-2.dsc
 c99c4c9421b4a4f389d991fdb782b4af 3488 web optional jsmath_3.6c-2.debian.tar.xz
 e84aca7c382ff68c519aa435b1d08aa8 197478 web optional jsmath_3.6c-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iD8DBQFTL0Xznfmb2hFpETARAgoIAJsGpgwXytm7D9Qdp9VNYkqL8Z133gCfZFrA
NmoYQvT+uE5iZbMEXIJpE40=
=iL0N
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Apr 2014 07:30:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:19:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.